For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
Get startedAPI referenceImplementation
Get startedAPI referenceImplementation
    • Overview
          • The AccountingPhoneNumber object
          • GET/phone-numbers/{id}
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
Common ModelsPhone Numbers

/phone-numbers/{id}

GET
/accounting/v1/phone-numbers/:id
GET
/api/accounting/v1/phone-numbers/:id
$curl https://api.merge.dev/api/accounting/v1/phone-numbers/id \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>"
200Retrieved
1{
2 "created_at": "2021-09-15T00:00:00Z",
3 "modified_at": "2021-10-16T00:00:00Z",
4 "number": "+3198675309",
5 "type": "Mobile"
6}

Returns an AccountingPhoneNumber object with the given id.

Field support by integration

See all supported fields

Use the /linked-accounts endpoint to pull platform support information

Was this page helpful?
Previous

The AccountingPhoneNumber object

Next

The Project object

Built with

Authentication

AuthorizationBearer

Token-based authentication with required prefix “Bearer”

Path parameters

idstringRequiredformat: "uuid"

Headers

X-Account-TokenstringRequired
Token identifying the end user.

Query parameters

include_remote_databooleanOptional

Whether to include the original data Merge fetched from the third-party to produce these models.

include_shell_databooleanOptional

Whether to include shell records. Shell records are empty records (they may contain some metadata but all other fields are null).

Response

created_atdatetimeRead-only
The datetime that this object was created by Merge.
modified_atdatetimeRead-only
The datetime that this object was modified by Merge.
numberstring or null
The phone number.
typestring or null
The phone number's type.